Subject: RE: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service
From: "Celeste Bishop" <[email-masked]>
To: <[email-masked]>
Date: Tue, 25 May 2010 15:28:05 -0400

Patricia,

We are registered with you but it will not accept my user name or passord. Our email address would not work either. I was able to request the password be emailed to us based on the user name but not sure the email address it will be sent to. The Elmwood address you have is very old. Our current corporate address is 5859 West Saginaw Hwy #343, Lansing, Mi 48917. The Virginia address is correct. 

I'm leaving for the day but hopefully will be able to log into this tomorrow.

Celeste

From: [email-masked]
To: [email-masked]
Subject: Fw: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service
Date: Tue, 25 May 2010 14:29:45 -0400

 
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Brundage, Patricia 
To: [email-masked] 
Cc: Tangen, Yvette M. ; Williams, Latoya 
Sent: Tuesday, May 25, 2010 2:22 PM
Subject: Update Address for Prince William County Vendor Registration for Virginia Labor Law Poster Service

ATTN:  Celeste
 
Our department is currently processing your payment re: Prince William County Dept. of Fire and Rescue for Poster Renewals.  The address in our database for VA Labor Law Poster Service is 422 Elmwood Drive, Lansing, MI and the address on the invoice is 7109 Stables Mill Road #402, Richmond, VA.  Please follow the update instructions to change the remit to: address.
 
Our Finance Department requires each Vendor/Person to complete their own registration.  I have attached the registration instructions and update instructions.  Let me know if you have any questions or problems.  Also, please send me an e-mail once your registration is complete/approved.  That will alert me to go back into the system and process your payment. 
 
Thank you,
 
Patricia Brundage
Prince William County
Dept of Fire & Rescue
1 County Complex – MC470
Prince William, VA 22192
Phone: (703)792-6870
Fax: (703)792-7691
[email-masked]

_________________________________________________________________
The New Busy is not the too busy. Combine all your e-mail accounts with Hotmail.
http://www.windowslive.com/campaign/thenewbusy?tile=multiaccount&ocid=PID28326::T:WLMTAGL:ON:WL:en-US:WM_HMP:042010_4